## /inc/caldav-POST.php

Description

CalDAV Server - handle PUT method

- author: Andrew McMillan <andrew@morphoss.com>
- copyright: Morphoss Ltd - http://www.morphoss.com/
- license: GNU GPL v2 or later

Includes
include_once ('caldav-PUT-functions.php') (line 14)
include_once ('iSchedule.php') (line 16)
include_once ('freebusy-functions.php') (line 15)
require_once ("XMLDocument.php") (line 13)

CalDAV Server - handle PUT method

- author: Andrew McMillan <andrew@morphoss.com>
- copyright: Morphoss Ltd - http://www.morphoss.com/
- license: GNU GPL v2 or later

Functions
handle_cancel_request (line 131)
void handle_cancel_request ( $ic)

- $ic

handle_freebusy_request (line 27)
void handle_freebusy_request ( $ic)

- $ic

Documentation generated on Wed, 04 Jul 2012 10:13:06 +0000 by phpDocumentor 1.4.3